cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Announcements
Choose one of the topics below to view our ISE Resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

630
Views
0
Helpful
3
Replies
Highlighted
Beginner

Cisco ACS 5.1 to 5.3

The base license for ACS 5.1 is 5.X, do I need any upgrade license in order to upgrade to 5.3 ?  The ACS is not in production so I can make fresh 5.3 install if is needed.

Thank you.

Everyone's tags (4)
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Cisco Employee

Cisco ACS 5.1 to 5.3

Hello, you don't need any upgrade licenses, please follow this step to upgrade:

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_system/5.3/installation/guide/csacs_upg.html#wp1199421

There are two options:

•Upgrading an ACS Server Using Application Upgrade Bundle

•Re-imaging and Upgrading an ACS Server

Please rate helpful posts

Best Regards,

Eugene

View solution in original post

3 REPLIES 3
Highlighted
Cisco Employee

Cisco ACS 5.1 to 5.3

Hello, you don't need any upgrade licenses, please follow this step to upgrade:

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_system/5.3/installation/guide/csacs_upg.html#wp1199421

There are two options:

•Upgrading an ACS Server Using Application Upgrade Bundle

•Re-imaging and Upgrading an ACS Server

Please rate helpful posts

Best Regards,

Eugene

View solution in original post

Highlighted
Beginner

Cisco ACS 5.1 to 5.3

Thank you for the info Eugene, im going to Re-image the server. One more question, do you know something about this license:

CSACS-5.3SW-MR-K9=

ACS 5.3 Minor Upgrade for Customers without SAS

Is only some kind  of right to use license?  Tac says i need and upgrade license but i already upgrade in lab environment with no problem.

Highlighted
Cisco Employee

Cisco ACS 5.1 to 5.3

Hello,

I found this information:

You should select the relevant part number based on whether you have an existing Software Application Support (SAS) contract or not.

To be on 100% sure, I will suggest to contact Cisco lisensing team and clarify this question with them.

You can send them an e-mail on this address: licensing@cisco.com

Best Regards,

Eugene